Subject: Re: HFS+ format

From: Brad Boyer <[email-masked]>
Date: Sat, 29 Jan 2000 19:56:36 -0800 (PST)

Actually, there is a project to develop an HFS+ filesystem module for Linux.
However, it isn't useful at the moment.  There is a small amount of code
available, but it is too much to send in an email, and I don't have a place
to host it.  If someone wants to volunteer to host this, I'll stick up a web
page or ftp site with the code and some info.  I currently do have it on a
publicly accessible site, but I don't want to flood it because it is on a
slow link to the net.  I might give the address to one or two more people
who are really interested, since there are already several of us in the
project.

Currently there is only a basic framework for the VFS interface and some of
the BTree parsing code, but it crashes frequently and can't do anything
useful.

	Brad Boyer
	[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/